
h2 a,
h3 a,
h4 a,
h5 a,
p a,
.spot-layout__info-items a,
.block-text a,
.learn-more a,
.info-block a,
agreement-text a {
	color: inherit;
}

.learn-more {
	line-height: normal;
}

/* Header */

.main-nav a[href='#'] {
	cursor: default;
}

.header-search-wrapper {
	float: right;
}

.lang-block {
	float: right;
}

.header-top__content .jq-selectbox__select {
	margin-top: 2px;
}

.header-links-menu > li {
	cursor: pointer;
}

/*
.header-links-menu .sub-menu li {
	padding: 3px 15px;
}

.lang-block .jq-selectbox__dropdown {
	right: -10px;
}
.lang-block .jq-selectbox__dropdown ul {
	padding: 3px 10px 10px 0;
}
.lang-block .jq-selectbox__dropdown li {
	padding: 7px 37px 7px 10px;
}
.lang-block .jq-selectbox__select-text {
	padding: 10px 27px 10px 10px;
}
.restricted-button,
.newsletter-button {
	text-transform: uppercase;
}

.newsletter-area .area-wrapper {
	padding-bottom: 7px;
}
*/
/* Header - fine */


/* Footer */
/*
.section-content > p:first-child {
	margin-top: 0;
}
*/
/*
.section-content .fa-ul li {
	padding-left: 13px;
	background: transparent url(../images/caret-right_ffffff_18.png) no-repeat -4px 2px;
}
*/

.info-block > div:first-child > strong {
	font-size: 24px;
	color: #323232;
	line-height: 1.1;
	font-weight: 400;
}

.main-footer .footer-top .learn-more {
	color: #FFFFFF;
}

.main-footer .contacts-block .container {
	padding-left: 30px;
	padding-right: 30px;
}

.block-content--text {
	padding: 15px 0;
}

.form-footer {
	margin-top: 15px;
}

/*
.main-footer .socials {
	margin-top: 9px;
}
.footer-bot .container .scroll-to-top {
	top: 18px;
}
*/
/* Footer - fine */



/* Ripristino font awesome */
/* ripristinato font-awesome per gestire colore freccia link "approfondimenti"" configurabile da backend */
/*
.fa {
	display:inline-block;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 1;
	font-family: "FontAwesome", sans-serif;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	transform:translate(0, 0);
}
.fa-caret-right:before{
	content:"\f0da"
}

.fa-caret-right {
	vertical-align: baseline;
}
.news-item-ref .fa {
	background: none;
}

.accordion-block .block-ref .fa {
	background: none;
}
*/
/* Ripristino font awesome - fine */


/* Paragrafi */

/* layout: Immagine e testi + separatore obliquo */
.next-project-section .skew-left h2 {
	text-align: right;
}

.next-project-section .skew-left .section-content {
	text-align: right;
	margin-right: 0;
	margin-left: 70px;
}

.next-project-section .skew-left .learn-more {
	text-align: right;
}

.next-project-section .skew-left .section-img {
	float: left;
}

/*  layout: Immagine e testi + titolo superiore */
.our-suppliers .section-content-wrapper {
	float: none;
}

/* layout: Standard */

.float-img-block.img-left .block-img {
	margin-right: 4.5%;
}
.float-img-block.img-right .block-img {
	margin-left: 4.5%;
}

.float-img-block .block-content,
.float-img-block.img-right .block-content {
	padding: 0;
}

.float-img-block .block-content {
	float: none;
	width: auto;
}

.float-img-block {
	/*padding: 15px 0;*/
}

.main-content .float-img-blocks:first-child > article {
	padding-top: 0;
}

.float-img-block.float-img-block-wide {
	margin-left: auto;
	margin-right: auto;
}
.float-img-block.float-img-block-wide .block-img,
.float-img-block.float-img-block-wide .block-content {
	float: none;
	width: auto;
	padding-left: 0;
	padding-right: 0;
	margin-left: auto;
	margin-right: auto;
}

.float-img-block.float-img-block-wide .block-img img {
	margin-left: auto;
	margin-right: auto;
}

.float-img-block.float-img-block-wide .block-img + .block-content {
	margin-top: 16px;
}

.float-img-blocks .block-text {
	margin-bottom: 0;
}
/*
.float-img-blocks .block-text + .block-links-wrapper {
	margin-top: 40px;
}
*/
.float-img-block .block-img img {
	display: block;
	/*margin: 0 auto;*/
	margin: 0;
}

.block-img.no-shadow {
	box-shadow: none;
}

.float-img-block h2.block-header {
	font-size: 36px;
	margin-bottom: 20px;
}

.float-img-block h4.block-header {
	font-size: 20px;
	font-weight: 400;
	color: #3a3a3a;
}

.float-img-block h3.block-header + h4.block-header {
	margin-top: -13px;
}

.float-img-block .learn-more {
	margin-top: 16px;
	margin-bottom: 30px;
	text-align: right;
}

.float-img-block.img-right .learn-more {
	text-align: left;
}

.float-img-block .learn-more a {
	font-size: 20px;
	/*color: #3a3a3a;*/
}

.float-img-blocks {
	margin-top: 30px;
	padding-top: 60px;
	/*padding-bottom: 0;*/
}

.float-img-blocks.hide-blocks-separator,
.main-content > .float-img-blocks:first-child {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.float-img-blocks.hide-blocks-separator::before {
	background: none;
}

.main-content > .float-img-blocks:first::before {
	background: none;
}

.float-img-blocks + .hash-carousel {
	margin-top: 30px;
}

.hash-carousel-view {
	margin-bottom: 20px;
}

.hash-carousel-view-content {
	padding: 0;
}

.hash-carousel-view-content .content-text {
	max-width: 780px;
	margin: 0 auto;
}

.hash-carousel-view-content .content-img img {
	max-height: 420px;
	margin: 0 auto;
	width: auto;
}

.owl-carousel .owl-video-tn {
	background-size: cover;
}

.learn-more {
	color: #273583;
}

.learn-more a::before {
	content: " > ";
}

.our-suppliers .learn-more {
    margin-bottom: 4px;
    overflow: visible;
}

.our-suppliers .content-img {
	margin-top: 1px;
}

.section--top-spacing,
.float-img-blocks.hide-blocks-separator.section--top-spacing {
	margin-top: 2.4em;
}

/* Paragrafi - fine */


/* Home */
/*
.main-slider .content-right .section-content-wrapper,
.main-slider .content-left .section-content-wrapper {
	box-shadow: 0 0 20px 20px rgba(255, 255, 255, 0.8);
}

.main-slider .section-content-wrapper {
	box-shadow: none;
}
*/
/*
.main-slider .skew-right .section-content-wrapper {
	text-align: right;
}
*/
.main-slider .owl-item {
	overflow: hidden;
}
/*
.main-slider .skew-right {
	margin-left: 75px;
}
*/
.text-slider {
	padding: 15px 58px;
}

.text-slider .owl-stage {
	min-width: 1084px;
}

.text-slider .owl-item.active:last-child .slide {
	border-right-width: 0;
	margin-right: 0;
}

.text-slider .slide {
	padding: 0 16px 0 0;
	text-transform: uppercase;
	margin-right: 16px;
}

.text-slider .slide b {
	font-weight: 600;
}

.learn-more {
	white-space: nowrap;
}

.main-content .content-h {
	overflow: visible;
}

.spot-layout--spot-home.spot-layout {
	padding: 25px 25px 0 25px;
}

.spot-layout .col {
	margin-bottom: 0;
}
.spot-layout--spot-home .col {
	margin-bottom: 20px;
}

.spot-layout--spot-home .spot-layout__img {
	font-size: 0;
}

.spot-layout__img > a {
	font-size: 0;
}

/* Home - fine */


/* Paginazione */

.more_elements_loading {
	height: 24px;
	width: 24px;
	text-align: center;
	margin: 0 auto;
	background: transparent url(../images/spinner-24-blu.gif) no-repeat center center;
	display: none;
}

.accordion .more_elements_loading {
	text-align: right;
	margin-right: 12px;
}
/*
.get-more {
  text-align: center;
  margin: 20px 0;
}
.get-more .btn {
  font-size: 16px;
  padding: 1px 5px 1px 10px;
  text-transform: none;
}
.get-more .fa {
  margin-left: 10px;
}
.get-more .fa-arrow-circle-o-down:before{
	content: "\f01a";
	vertical-align: baseline;
	line-height: 1.3;
}
*/
/* Paginazione - fine */


/* News */
.news-page .content-header {
	margin: 45px 0 15px;
}

.news-page .float-img-blocks::before {
	display: none;
}

.news-page .float-img-blocks,
.news-page .float-img-block {
	padding-top: 0;
}

.news-page .float-img-block .block-img {
	width: 40%;
}

.news-page .main-content p {
	overflow: visible;
}
/*
.news-detail .float-img-block .block-img {
	width: 40%;
}

.news-detail .float-img-block .block-content {
	padding-left: 45px;
	width: 60%;
}

.news-detail .float-img-block .block-content .block-text p:first-child {
	margin-top: 0;
}
*/

.news-item a {
	color: inherit;
}
.news-item a:hover {
	text-decoration: none;
}

.news-item .news-item-ref a {
	color: #273583;
}

.news-item .news-item-ref a:hover {
	text-decoration: underline;
}

/* New - fine*/


/* Contatti */

.contacts-page .main-title {
	margin-bottom: 30px;
}

textarea {
	resize: none;
}

.gmap h4 {
	margin: 0;
	font-size: 13px;
}
.gmap p {
	margin: 0;
}

.form_contatti .form_loading {
	display: none;
	height: 40px;
	width: 40px;
	margin: 0 20px auto auto;
	background: transparent url(../images/spinner-48-blu.gif) no-repeat center center;
	background-size: 40px;
	vertical-align: middle;
}

.form_newsletter .form_loading {
	/*display: none;*/
	height: 22px;
	width: 22px;
	margin: 0 10px auto auto;
	background: transparent url(../images/spinner-24-blu.gif) no-repeat center center;
	/*background-size: 40px;*/
	vertical-align: middle;
}

.h-add {
	/*vertical-align: middle;*/
}

.legend .fa {
	vertical-align: middle;
	margin-top: -4px;
}

/* Contatti - fine */


/* Messaggi form */

.form_msg {
	display: none;
	padding: 0 15px 0px;
}

.form_msg.contact_form_msg {
	margin-bottom: 12px;
}
.form_msg.newsletter_form_msg {
	margin-bottom: 12px;
}

.form_msg.msg_error {
	font-weight: bold;
	color: #A80009;
}

.form_msg.msg_success {
	font-weight: bold;
	color: #273583;
}

.contacts-block .form-submit.form-close-button {
	float: none;
	margin-left: 15px;
}

.form-close-button {
	display: inline-block;
}

/* Messaggi form  - fine */

/* Ricerca */

.accordion-header .h-icon {
	text-transform: uppercase;
}

.lines-block .block-h {
	color: #273583;
}

.lines-block .block-ref a::before {
	content: " > ";
}

.text-slider-section {
	text-transform: uppercase;
}

.accordion-content {
	display: none;
}

.accordion-header.ui-accordion-header-active + .accordion-content {
	display: block;
}


.accordion-content .spot-layout__img {
	min-height: 138px;

	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;

	-webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;

	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.accordion-content .spot-layout__img img {
	width: auto;
}

/* Ricerca - fine */

/* Prodotti */
.products-page .main-content-wrapper {
	overflow: visible;
}
.filter-interface .active-filters .active-filter-template {
	display: none;
}

.active-filter.active-filter-all {
	padding-left: 10px;
}

.pending-filter {
	background-color: rgba(39, 53, 131, 0.5);
	font-style: italic;
}

.products-section .company-block a {
	display: block;
}

.product-description {
	margin-bottom: 0;
}

.product-properties {
	margin-top: 45px;
	/*margin-bottom: 0;*/
}

.product-description.separator {
	padding-top: 22px;
	margin-top: 22px;
}

.product-description.separator::before {
	position: absolute;
	content: '';
	top: 0;
	display: block;
	height: 1px;
	width: 100%;
	background: #b3b3b3;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(190,194,218,1) 19%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(19%, rgba(190,194,218,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(190,194,218,1) 19%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(190,194,218,1) 19%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(190,194,218,1) 19%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(190,194,218,1) 19%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.product-page .main-content .paragraph {
	/*margin-bottom: 45px;*/
}

.float-img-block {
	padding: 0;
}
/*
.product-carousel-block {
	margin-top: 30px;
}

.product-carousel {
	padding-bottom: 0;
}
*/
.product-carousel .product-img {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.product-carousel .product-img div {
	display: table-cell;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

.product-carousel .product-img img {
	max-width: 85%;
	max-height: 85%;
}


.product-content-properties {
	float: right;
	margin-bottom: 45px;
}

.product-properties .links {
	padding-left: 0;
	margin-left: -15px;
}

.product-page .main-content-wrapper {
	margin-bottom: 2em;
}

.product-page .content-h {
	color: #404040;
}

.product-page .content-img.pull-right {
	margin-left: 8.5%;
	width: 41%;
}
.product-page .content-img.pull-left {
	margin-right: 8.5%;
	width: 41%;
}

.product-page .dot-list,
.product-page .chevron-list {
	overflow: visible;
}

.product-page .dot-list li.hide-dot,
.product-page .chevron-list li.hide-dot {
	padding-left: 0;
}

.dot-list li.hide-dot::before,
.chevron-list li.hide-dot::before {
	content: '';
	display: none;
}

.product-page .company-img img {
	width: auto;
	max-width: 325px;
	max-height: 110px;
}

.links-big .links {
	margin-left: -25px;
	margin-right: -25px;
}

.product-carousel .spot-layout__img {
	border-bottom: 1px solid #273583;
	padding-bottom: 30px;
	margin-bottom: 15px;
}

.product-carousel .spot-layout__title {
	margin-top: 0;
	padding-top: 0;
	border-top-width: 0;
}

.product-page .container + hr {
	margin-top: 55px;
}

.product-description .learn-more {
	margin-top: 10px;
}

/* Prodotti - fine*/


/* classi visibilità per uso con jquery */
.no-display {
	display: none;
}

.filter-interface .filter-buttons .no-display,
.filter-interface .active-filters .no-display
{
	display: none;
}
/* classi visibilità per uso con jquery - fine */


/* owl carousels */
.hash-carousel-hashes .owl-dots,
.text-slider .owl-dots,
.product-carousel .owl-dots {
	visibility: hidden;
}

.owl-carousel .owl-video-tn {
	background-size: cover;
}
/* owl carousels */


/*  RESPONSIVE  */
@media (min-width: 768px) {

	/* Home */

	.main-slider .content-left .section-content-wrapper {
		background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* ff3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(92%, rgba(255,255,255,1)), color-stop(97%, rgba(255,255,255,0.4)), color-stop(100%, rgba(255,255,255,0))); /* safari4+,chrome */
		background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* safari5.1+,chrome10+ */
		background: -o-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* opera 11.10+ */
		background: -ms-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* ie10+ */
		background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* w3c */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */

		box-shadow: none;

		padding-right: calc(35px + 4%);
		width: 54%;
	}

	.main-slider .content-right .section-content-wrapper {
		background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* ff3.6+ */
		background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(255,255,255,1)), color-stop(92%, rgba(255,255,255,1)), color-stop(97%, rgba(255,255,255,0.4)), color-stop(100%, rgba(255,255,255,0))); /* safari4+,chrome */
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* safari5.1+,chrome10+ */
		background: -o-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* opera 11.10+ */
		background: -ms-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* ie10+ */
		background: linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 92%, rgba(255,255,255,0.4) 97%, rgba(255,255,255,0) 100%); /* w3c */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */

		box-shadow: none;

		padding-left: calc(35px + 4%);
		width: 54%;
	}
}


@media (max-width: 1240px) {
}

@media (max-width: 960px) {


}

@media (max-width: 767px) {
	/*
	.footer-bot .container .scroll-to-top {
		top: auto;
	}
	*/


	.news-detail .float-img-block .block-img,
	.news-detail .float-img-block .block-content {
		float: none;
		width: auto;
		padding-left: 0;
	}
	.news-detail .float-img-block .block-img {
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	.product-page .content-img,
	.product-content-properties {
		float: none;
	}

	.product-page .content-img.pull-right,
	.product-page .content-img.pull-left {
		margin-right: 0;
	}

	.main-slider .content-right .section-content-wrapper,
	.main-slider .content-left .section-content-wrapper {
		box-shadow: none;
	}

	.news-page .float-img-block .block-img {
		width: auto;
	}

	.float-img-block.img-left .block-img {
		margin-right: 10px;
	}
	.float-img-block.img-right .block-img {
		margin-left: 10px;
	}

	/* Header */

	.lang-block .jq-selectbox__select-text {
		width: 0 !important;
		display: inline-block;
		overflow: hidden;
		opacity: 0;
	}

	/* Header - fine */

}

@media (max-width: 600px) {
}

@media (max-width: 480px) {
}

@media (max-width: 400px) {
}

@media (max-width: 320px) {
}